/*.fc-header-title {
    display: none;
}

.fc-header-right {
    display: none;
}

.fc-header-left {
    display: none;
}*/


.fc-header {
    position: relative;
}

.fc-header td {
    white-space: normal;
}

.fc-header-right {
    margin-top: 6px;
    padding: 0px;
    top: 0px;
    margin-right: 10px;
}

.fc-state-default {
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #F3F3F3, #E6E6E6);
}

.fc-header-title {
    margin-left: 10px;
}

.fc-state-hover,
.fc-state-down,
.fc-state-active,
.fc-state-disabled {
	color: #333333;
	background-color: #e6e6e6;
	}

.fc-state-hover {

	}

.fc-state-default.fc-corner-right {
    border-radius: 0px;
}

.fc-state-default.fc-corner-left{
    border-radius: 0px;
    background-color: white;
}

.fc-header .fc-corner-right {
    float: none;
}

.fc-sun {
	background-color: #eee;
}

.fc-sat {
	background-color: #eee;
}

.fc-day-header {
    background: #002776;
	

	color: #fff;
}

.fc-state-default {
	/*background: #002776;
	color: #fff;
	border-color: #fff;*/
}

.fc-state-active {
	background-color: #00A1DE;
	color: #fff;
}



.fc-event-hori {
	background-color: #8BCA00;
	border-color: #8BCA00;
	padding: 2px;
}

.fc-header-title h2 {
	font-size: 1.2em;
	color: #002776;
}

#calendar {
	padding-top: 1px;

	margin: 0 auto;
}
